# OnDCCChatError

A DCC Chat error has just been triggered

Parameters

    $0 = error message
    $1 = DCC Session Id

Window
DCC Chat
Description
A DCC Chat error has just been triggered The dcc module functions can be used to retrieve the informations about the window and the data transfer. A DCC Chat can terminate because an error has interrupted the connection or because the local user has closed the window forcibly. The remote end closing the connection is considered an error.

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006